{
  "name": "cha1",
  "version": "1.0.0",
  "description": "",
  "main": "restaurant_finder.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.16.4"
  }
}
